h1.elegant {
  font-family: Garamond, serif;
  font-size: 60px;
  transition: 0.5s;
  color: white
}
a {
  color: white;
  text-decoration: none; 
  background-color: none;
  line-height: 1.6;
}
body {
  background-image: url("lost.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
p {
  color: white;
  font-size: 20px;
}